import request from '@/utils/request'

// 查询透过率列表
export function listTransmissionRate(query) {
  return request({
    url: '/meas/transmissionRate/list',
    method: 'get',
    params: query
  })
}

// 查询透过率详细
export function getTransmissionRate(id) {
  return request({
    url: '/meas/transmissionRate/' + id,
    method: 'get'
  })
}

// 新增透过率
export function addTransmissionRate(data) {
  return request({
    url: '/meas/transmissionRate',
    method: 'post',
    data: data
  })
}

// 修改透过率
export function updateTransmissionRate(data) {
  return request({
    url: '/meas/transmissionRate',
    method: 'put',
    data: data
  })
}

// 删除透过率
export function delTransmissionRate(id) {
  return request({
    url: '/meas/transmissionRate/' + id,
    method: 'delete'
  })
}
